Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001493KdenliveMLTpublic2010-03-08 11:102010-09-14 23:01
ReporterLeHomard 
Assigned Toddennedy 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSKubuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001493: Can't combine audio volume and fade-out
DescriptionAfter changing the volume of a clip, if you add an audio transition the volume change isn't taken into account (it goes up to 100% at the end of a fade-in and start at 100% for fade-out).

Fades have to be done manually with the keyframble volume effect, which isn't very practicle if you have a lot of editing to do.
Steps To Reproduce1 - add a volume effect to a clip
2 - set volume to 10
3 - add a fade out transition

-> at the beginning of the transition the volume jumps back up to 100% before fading out.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0005437)
LeHomard (developer)
2010-08-02 19:07

Issue still present in latest svn and is a major usability problem.
(0005801)
ttill (developer)
2010-09-06 22:22

Dan fixed this a few days ago in MLT. Make sure the volume effect is stacked on top of the fade out though.

- Issue History
Date Modified Username Field Change
2010-03-08 11:10 LeHomard New Issue
2010-08-02 19:07 LeHomard Note Added: 0005437
2010-08-02 19:07 LeHomard Assigned To => LeHomard
2010-08-02 19:07 LeHomard Status new => acknowledged
2010-09-06 22:22 ttill Note Added: 0005801
2010-09-06 22:22 ttill Assigned To LeHomard => ddennedy
2010-09-06 22:22 ttill Status acknowledged => resolved
2010-09-06 22:22 ttill Resolution open => fixed
2010-09-06 22:22 ttill Category Transitions => MLT
2010-09-06 22:22 ttill Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker